Subject: Re: linux-next: Signed-off-by missing for commit in the drm-misc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 19 Jan 2018 10:17:44 +1100

Hi Thomas,

On Thu, 18 Jan 2018 22:18:48 +0100 Thomas Hellstrom <[email-masked]> wrote:
>
> That would be me.
> I've historically only added my signed-off-by:s on commits I've (co-) 
> authored myself, as the committer info is already registered,
> 
> But I take it that's not the correct approach?

Please read "Developer's Certificate of Origin 1.1" in
Documentation/process/submitting-patches.rst.  Basically, if you handle
the patch on its way to Linus (e.g. commit it to a branch of a git tree
that Linus (or someone else along the path) merges) then you need to
add a Signed-off-by tag.

-- 
Cheers,
Stephen Rothwell